{% extends 'base.html.twig' %}

{% block title %}Tag{% endblock %}

{% block body %}
    <h1>Tag</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tag.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ tag.name }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('tag_index') }}">back to list</a>

    <a href="{{ path('tag_edit', {'id': tag.id}) }}">edit</a>

    {{ include('admin/tag/_delete_form.html.twig') }}
{% endblock %}
